package cn.net.cpzslibs.prot.handset.bean.res.jinLiquor;

import java.io.Serializable;

public class Jin20036ResBean implements Serializable{
	//{"dealerCode":"JP65","dealerName":"成品七库","flag":0,"type":2}
	private int type;
	private int flag;//1代表需要合并 0 代表不需要合并
	private String dealerCode;
	private String dealerName;
	
	private int errcode;
	private String errmsg;
	private int result;
	
	public int getErrcode() {
		return errcode;
	}
	public void setErrcode(int errcode) {
		this.errcode = errcode;
	}
	public String getErrmsg() {
		return errmsg;
	}
	public void setErrmsg(String errmsg) {
		this.errmsg = errmsg;
	}
	public int getResult() {
		return result;
	}
	public void setResult(int result) {
		this.result = result;
	}
	public int getType() {
		return type;
	}
	public void setType(int type) {
		this.type = type;
	}
	public String getDealerCode() {
		return dealerCode;
	}
	public void setDealerCode(String dealerCode) {
		this.dealerCode = dealerCode;
	}
	public String getDealerName() {
		return dealerName;
	}
	public void setDealerName(String dealerName) {
		this.dealerName = dealerName;
	}
	public int getFlag() {
		return flag;
	}
	public void setFlag(int flag) {
		this.flag = flag;
	}
	@Override
	public String toString() {
		return "Jin20036ResBean [type=" + type + ", flag=" + flag + ", dealerCode=" + dealerCode + ", dealerName="
				+ dealerName + ", errcode=" + errcode + ", errmsg=" + errmsg + ", result=" + result + "]";
	}
	
}
